{% set CodiceModulo = "DICH_CONC_PATR" %}
{% set Urn = "document:c_g385:concessione.patrocinio.spazi;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione contestuale per la concessione di patrocinio o l’utilizzo di spazi comunali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}Dichiarazione contestuale per la concessione di patrocinio o l'utilizzo di spazi comunali{% endblock title %}

{% block content %}
    
 
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione contestuale per la concessione di patrocinio'"/>
{{ intestazioni.intestazione_modulosecondario_senzabollo() }}
<h1 class="Modulo">
  Dichiarazione contestuale per la concessione di patrocinio o l'utilizzo di spazi comunali
</h1>
{{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}
<h3 class="Modulo">
  DICHIARA
</h3>
<table class="Modulo" style="border: 0px solid gray">
  <tbody>
    <tr style="border: 0px solid gray">
      <td style="vertical-align: top; width: 4%; border: 0px solid gray">
        <div id="Tassonomia_Dichiarazione" name="Tassonomia_Dichiarazione" label="label" mandatory="true"></div>
        <input group="Tassonomia_Dichiarazione" id="Tassonomia_Dichiarazione1" name="Tassonomia_Dichiarazione1" type="checkbox" value="SI" enabled="true" dynamic_check="true"/>
      </td>
      <td style="border: 0px solid gray">
        che nel proprio statuto non sono contenuti principi e valori contrari alla Costituzione Italiana
      </td>
    </tr>
    <tr style="border: 0px solid gray">
      <td style="vertical-align: top; width: 4%; border: 0px solid gray">
        <input group="Tassonomia_Dichiarazione" id="Tassonomia_Dichiarazione2" name="Tassonomia_Dichiarazione2" type="checkbox" value="SI"  enabled="true" dynamic_check="true"/>
      </td>
      <td style="border: 0px solid gray">
        che nello stesso Statuto non sono previste disposizioni che perseguano i seguenti obiettivi:
        <ul style="margin-left:-20px;">
          -	la revisione dei rapporti fra lavoratori e datori di lavoro al fine di portare i diritti dei lavoratori subordinati al di sotto degli standard di tutela stabiliti dagli art. 35 ss. della Costituzione
        </ul>
        <ul style="margin-left:-20px;">
          -	la compressione dei diritti dei soggetti in situazione di svantaggio sociale, come i disabili, al di sotto degli standard sanciti dalla Carta costituzionale
        </ul>
        <ul style="margin-left:-20px;">
          -	la reintroduzione della pena di morte nell'ordinamento penale
        </ul>
        <ul style="margin-left:-20px;">
          -	la promozione di una concezione della famiglia fondata sulla diseguaglianza fra i coniugi
        </ul>
        <ul style="margin-left:-20px;">
          -	la negazione dei diritti sanciti dall'art. 10 della Costituzione a favore dello straniero proveniente da un paese nel quale non viene consentito l'esercizio delle libertà democratiche tutelate dalla nostra Carta costituzionale
        </ul>
        <ul style="margin-left:-20px;">
          - la negazione dei principi di eguaglianza nell'accesso ai servizi del welfare state
        </ul>
        <ul style="margin-left:-20px;">
          -	la compressione degli spazi di autonomia politico-amministrativa riconosciuta alle comunità locali dalla Carta costituzionale (art. 5 e 114 ss.)
        </ul>
        <ul style="margin-left:-20px;">
          -	il ricorso all'opzione militare nelle controversie internazionali nei casi non consentiti dall'art.11 della Costituzione o non autorizzati dalle risoluzioni del Comitato di sicurezza dell'O.N.U.
        </ul>
        <ul style="margin-left:-20px;">
          -	l'alterazione dei principi di libertà, eguaglianza, personalità e segretezza del voto (Art. 48 della Costituzione)
        </ul>
        <ul style="margin-left:-20px;">
          -	la negazione dell'eguaglianza delle confessioni religiose davanti alla legge
        </ul>
        <ul style="margin-left:-20px;">
          -	la negazione dell'indivisibilità della Repubblica al fine di rendere una parte del territorio nazionale un autonomo soggetto di diritto internazionale
        </ul>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
